This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285262 - Provide an outline of the new Usergroup sync check box
Provide an outline of the new Usergroup sync check box
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity low (vote)
: Beta
: 6.2
Assigned To: Peter Ondrejka
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 05:13 EST by Andrew Dahms
Modified: 2016-04-27 20:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:01:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-25 05:13:46 EST
In Red Hat Satellite 6.2, there is a new checkbox under Administer > LDAP Authentication > New authentication source > Account that configures LDAP user group membership synchronization.

A description of this check box must be added to the documentation, in addition to a brief outline of why users would want to enable to disable this check box.
Comment 1 Andrew Dahms 2015-11-29 21:14:37 EST
Assigning to Peter for review.
Comment 2 Peter Ondrejka 2015-11-30 08:36:19 EST
I added this option to step 4 in procedure 20.1, preview at:

http://file.brq.redhat.com/~pondrejk/user-guide/#sect-Red_Hat_Satellite-User_Guide-Using_Configuring_TLS_for_Secure-LDAP

Commit:

https://gitlab.sat.lab.tlv.redhat.com/satellite6-docs/user-guide/commit/879d20098d12c506c864530d1f29f86acc93ab09

Daniel, according to the team roster (https://docs.google.com/spreadsheets/d/1G7Wo-cTiTbl-1th0E__1Rc7oKPAoViy7zTUQqBNK62Q/edit#gid=0) you know abbout LDAP. Can you please check if the formulation added above id correct?

Cheers
Comment 3 Daniel Lobato Garcia 2015-12-10 04:25:47 EST
Peter, that's exactly what that checkbox does. Thanks!
Comment 7 Andrew Dahms 2016-04-27 20:01:57 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.